<?php
	session_start();
	// gak bisa akses ke file manapun, karna status loginnya false
	session_destroy();
	// akan dibawa ke file login
	echo '<script>window.location="admin-login.php"</script>';

?>
